<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Profesjonalna bramka do metalu dla służb ochrony i agencji rządowych do ochrony budynków i infrastruktury.">
    <title>Bramka do wykrywania metali Garrett PD 6500i</title>
    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300i,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/0661af4e8d.css">
    <!-- Custom CSS -->
    <link href="css/style.css" rel="stylesheet">
    <link href="../dist/css/style.css" rel="stylesheet">
    <!-- Favicon -->
    <link rel="apple-touch-icon" sizes="180x180" href="/img/icons/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/img/icons/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/img/icons/favicon-16x16.png">
    <link rel="manifest" href="/img/icons/manifest.json">
    <link rel="mask-icon" href="/img/icons/safari-pinned-tab.svg" color="#2c2c2c">
    <link rel="shortcut icon" href="/img/icons/favicon.ico">
    <meta name="apple-mobile-web-app-title" content="wykrywacze-garrett.pl">
    <meta name="application-name" content="wykrywacze-garrett.pl">
    <meta name="msapplication-TileColor" content="#2c2c2c">
    <meta name="msapplication-TileImage" content="/img/icons/mstile-144x144.png">
    <meta name="msapplication-config" content="/img/icons/browserconfig.xml">
    <meta name="theme-color" content="#2c2c2c">
</head>

<body>
    <div id="preloader" class="preloader">
        <div class="preloader__spinner"></div>
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz
            <a href="http://www.enable-javascript.com/pl/" target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
    </div>
    <header>
        <nav id="navigation" class="navigation">
            <div class="container">
                <div class="navigation__header">
                    <a class="navigation__logo" href="index.html" title="Wykrywacze metali w Spy Shop">
                        <img class="navigation__logo-img" alt="Wykrywacze metalu Garrett" src="img/spy-shop-logo.png">
                    </a>
                    <div class="navigation__hamburger-menu">
                        <span class="navigation__hamburger-name">Menu</span>
                        <span class="navigation__hamburger-button"></span>
                    </div>
                </div>
                <div class="navigation-menu">
                    <ul class="main-menu">
                        <li>
                            <a href="index.html#bezpieczenstwo-ochrona-i-brak-zmartwien" data-scroll="section-another-page">Garrett</a>
                        </li>
                        <li>
                            <a href="index.html#wykrywacze-metalu-garrett" data-scroll="section-another-page">Wykrywacze metali</a>
                        </li>
                        <li>
                            <a href="index.html#zastosowanie-wykrywaczy-metali-garrett" data-scroll="section-another-page">Zastosowania</a>
                        </li>
                        <li>
                            <a href="index.html#referencje" data-scroll="section-another-page">Referencje</a>
                        </li>
                        <li>
                            <a href="serwis.html">Serwis</a>
                        </li>
                        <li>
                            <a href="#kontakt" data-scroll="section-page">Kontakt</a>
                        </li>
                        <li>
                            <a class="contact" href="tel:0048519053937" title="Zadzwoń do nas">
                                <i class="fa fa-phone" aria-hidden="true"></i>
                                <span>+48 519 053 937</span>
                            </a>
                        </li>
                        <li>
                            <a class="contact" href="mailto:kontakt@wykrywacze-garrett.pl" title="Napisz do nas">
                                <i class="fa fa-envelope-open-o" aria-hidden="true"></i>
                                <span>Napisz do nas</span>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </header>
    <main>
        <section id="karuzela">
            <div id="slider" class="slider">
                <div class="slider__inner">
                    <div class="slider__item slider__item--active" style="background-image: url(&quot;img/profesjonalne-wykrywacze-metali.jpg&quot;);">
                        <div class="slider__caption">
                            <h1 class="slider__heading">
                                <span>Bramka do wykrywania metali</span> Garrett PD 6500i</h1>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section>
            <div class="container">
                <h2>Bramka do wykrywania metali Garret PD 6500i</h2>
                <p class="lead">Nikt ani nic jej nie umknie. Zaufano jej podczas Igrzysk Olimpijskich, XIX Mistrzostw Świata w Piłce Nożnej 2010 w Republice Południowej Afryki, Igrzysk Panamerykańskich w Meksyku. Zaprojektowano ją z myślą o precyzyjnej detekcji i maksymalnej przepustowości z utrzymaniem najwyższych standardów bezpieczeństwa.</p>
                <p>Bezprzewodowa bramka do skanowania osób Garrett PD 6500i dokładnie skanuje osoby od stóp do głów dzięki aż
                    <b>33 polom detekcji rozmieszczonym na całej wysokości bramki w trzech pasmach: lewym, środkowym i prawym.</b>
                </p>
                <div class="diagram diagram--pd6500i">
                    <div class="diagram__image">
                        <img class="img-responsive center-block" src="img/garrett-pd-6500-i-1.jpg" alt="Garrett PD 6500i">
                    </div>
                    <div class="diagram__caption">
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Multibrandowa kompatybilność</span> Może uzupełnić istniejące punkty kontroli bez zmiany ich lokalizacji. Pracuje w wielu kanałach i 2300 wybranych częstotliwościach operacyjnych.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Zoptymalizowane parametry pracy</span> Więcej niż 20 programów zaprojektowanych do optymalizacji pracy urządzenia w obiektach o różnych wymogach bezpieczeństwa i przepływie ludności.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Sygnalizacja świetlna</span> Międzynarodowe symbole sygnalizują proces skanowania i ewentualne zatrzymanie osoby.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Opcjonalna współpraca z modułem CMA</span> Zaawansowane funkcje sieciowe umożliwiają współpracę urządzenia z interfejsem modułu CMA. Użytkownik posiada zdalny dostęp do statystyk kontroli osobistych, jak i może zarządzać parametrami pracy bramki.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Licznik kierunkowy</span> pozwala na wybór 4 ustawień liczenia osób.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Zaawansowana technologia szerokopasmowa</span> Skanowanie przebiega w szerokim zakresie częstotliwości dla większej dokładności. Wykrywanie metali ferro- i nieferromagnetycznych jest skuteczniejsze. Dzięki precyzyjnej detekcji liczba fałszywych alarmów jest mniejsza, a przepustowość - nie obniżona.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Ekstremalnie dokładnie lokalizowanie</span> 33 strefy detekcji rozmieszczone w całym polu bramki skanują przechodzącą osobę z każdej strony.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Obustronna detekcja</span> Unikalna bilateralna technologia umożliwia obustronne, całkowite skanowanie w przejściu. Zapewnia także lepszą eliminację szumów. Bramka nie musi być wielokrotnie przestawiana, aby uniknąć zakłóceń z otoczenia.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Komfortowa dla operatora</span> Bez użycia komputera użytkownik wybiera m.in. rodzaj alarmu, metodę liczenia osób oraz język interfejsu. System może być uaktualniany. Obsługa jest intuicyjna, a urządzenia może dzielić zaledwie 5 cm odległości.</p>
                        </div>
                        <div class="diagram__item">
                            <span class="diagram__hotspot" data-toggle="hotspot">
                                <i class="fa fa-times" aria-hidden="true"></i>
                            </span>
                            <p class="diagram__text">
                                <span>Międzynarodowe standardy</span> Produkt spełnia standardy międzynarodowych lotnisk i posiada światowej wagi certyfikaty, takie jak ECAC, CJIAC, Aena, STAC, TSA, DfT.</p>
                        </div>
                    </div>
                </div>
                <p>Bramka Garrett PD 6500i może zostać zaprogramowana wg kilku trybów pracy. Ponad
                    <b>20 standardowych, wszechstronnych programów</b> umożliwia dostosowanie jej parametrów do warunków panujących:</p>
                <ul>
                    <li>na lotniskach, dworcach kolejowych i autobusowych,</li>
                    <li>w szkołach i uczelniach wyższych,</li>
                    <li>w sądach,</li>
                    <li>na imprezach masowych,</li>
                    <li>w więzieniach,</li>
                    <li>w obiektach sportowych, przemysłowych, wojskowych</li>
                    <li>w innych przestrzeniach publicznych i prywatnych.</li>
                </ul>
                <p>Bramka Garrett PD 6500i może wspierać skutecznie systemy przeciwkradzieżowe.</p>
                <div class="alert alert-info" role="alert">
                    <i class="fa fa-info-circle" aria-hidden="true"></i>
                    <p>22 lipca 2016 roku została certyfikowana przez Departament Bezpieczeństwa Krajowego Stanów Zjednoczonych jako atestowany produkt dla bezpieczeństwa krajowego.</p>
                </div>
                <h2>Co oferuje Garrett PD 6500i specjalistom ds. bezpieczeństwa na całym świecie?</h2>
                <ul>
                    <li>Do 200 różnych poziomów czułości detekcji</li>
                    <li>Wzmocnienie czułości stref w 6 obszarach</li>
                    <li>Dzięki 18 podstawowym strefom skanowania i 15 dodatkowym błyskawicznie lokalizuje nawet najmniejsze obiekty podczas kontroli osobistej</li>
                    <li>DSP (Digital Signal Processor) – procesor sygnału cyfrowego dla większej czułości detekcji</li>
                    <li>Dzięki funkcji dyskryminacji metalicznych elementów w otoczeniu i neutralnych przedmiotów (np. kluczy, monety) eliminuje ryzyko fałszywych alarmów i usprawnia pracę</li>
                    <li>Wyraźne sygnały świetlne alarmujące o obowiązku zatrzymania się podejrzanej osoby</li>
                    <li>Ograniczenie hasłem dostępu eliminuje dostęp intruzów do parametrów bramki</li>
                    <li>Kompatybilność z innymi systemami ochrony</li>
                    <li>Pracę w zakresie temperatur od -20ºC do 65ºC</li>
                    <li>Dzięki normie IP55 wg standardu IEC 259 może pracować na zewnątrz w trudnych warunkach atmosferycznych</li>
                </ul>
                <h2>Łatwy montaż</h2>
                <p>Modułowa konstrukcja bramki Garrett PD 6500i pozwala na szybki i prosty montaż urządzenia. Cztery główne części są łączone za pomocą tylko 8 śrub i 3 wewnętrznych połączeń kablowych. Zmontowana bramka może być z łatwością przemieszczana dzięki bocznym kółkom, dzięki czemu w krótkim czasie można ustawić nowy punkt kontroli osobistej w obiekcie o dużym przepływie ludności.</p>
                <h2>Procesor sygnału cyfrowego (DSP) dla większej czułości</h2>
                <p>Dzięki technologii DSP bramka Garrett PD 6500i wyróżnia się:</p>
                <ul>
                    <li>zintensyfikowaną czułością,</li>
                    <li>odpornością na szumy,</li>
                    <li>dyskryminacją – ignoruje wpływ elementów otoczenia takich jak inne bramki czy skanery rentgenowskie,</li>
                    <li>jednolitą detekcją w całym przejściu,</li>
                    <li>ogólną niezawodnością.</li>
                </ul>
                <div class="pd6500i-zone-indications">
                    <div class="pd6500i-zone-indications__image">
                        <img class="img-responsive center-block" src="img/garrett-pd-6500-i-2.jpg" alt="Garrett PD 6500i">
                    </div>
                    <div class="pd6500i-zone-indications__zones">
                        <span data-item="1"></span>
                        <span data-item="2"></span>
                        <span data-item="3"></span>
                        <span data-item="4"></span>
                        <span data-item="5"></span>
                        <span data-item="6"></span>
                        <span data-item="7"></span>
                        <span data-item="8"></span>
                        <span data-item="9"></span>
                        <span data-item="10"></span>
                        <span data-item="11"></span>
                        <span data-item="12"></span>
                        <span data-item="13"></span>
                        <span data-item="14"></span>
                        <span data-item="15"></span>
                        <span data-item="16"></span>
                        <span data-item="17"></span>
                        <span data-item="18"></span>
                        <span data-item="19"></span>
                        <span data-item="20"></span>
                        <span data-item="21"></span>
                        <span data-item="22"></span>
                        <span data-item="23"></span>
                        <span data-item="24"></span>
                        <span data-item="25"></span>
                        <span data-item="26"></span>
                        <span data-item="27"></span>
                        <span data-item="28"></span>
                        <span data-item="29"></span>
                        <span data-item="30"></span>
                        <span data-item="31"></span>
                        <span data-item="32"></span>
                        <span data-item="33"></span>
                    </div>
                </div>
                <ol>
                    <li>
                        <b>Multibrandowa kompatybilność</b>
                        <br> Może uzupełnić istniejące punkty kontroli bez zmiany ich lokalizacji. Pracuje w wielu kanałach i 2300 wybranych częstotliwościach operacyjnych.</li>
                    <li>
                        <b>Zoptymalizowane parametry pracy</b>
                        <br> Więcej niż 20 programów zaprojektowanych do optymalizacji pracy urządzenia w obiektach o różnych wymogach bezpieczeństwa i przepływie ludności.</li>
                    <li>
                        <b>Sygnalizacja świetlna</b>
                        <br> Międzynarodowe symbole sygnalizują proces skanowania i ewentualne zatrzymanie osoby.</li>
                    <li>
                        <b>Opcjonalna współpraca z modułem CMA</b>
                        <br> Zaawansowane funkcje sieciowe umożliwiają współpracę urządzenia z interfejsem modułu CMA. Użytkownik posiada zdalny dostęp do statystyk kontroli osobistych, jak i może zarządzać parametrami pracy bramki.</li>
                    <li>
                        <b>Licznik kierunkowy</b>
                        <br> Pozwala na wybór 4 ustawień liczenia osób.</li>
                    <li>
                        <b>Zaawansowana technologia szerokopasmowa</b>
                        <br> Skanowanie przebiega w szerokim zakresie częstotliwości dla większej dokładności. Wykrywanie metali ferro- i nieferromagnetycznych jest skuteczniejsze. Wysokoprecyzyjna detekcja współgra z lepszą dyskryminacją metalowych elementów otoczenia oraz przedmiotów neutralnych, co zmniejsza liczbę fałszywych alarmów i nie opóźnia przepustowości.</li>
                    <li>
                        <b>Ekstremalnie dokładnie lokalizowanie</b>
                        <br> 33 strefy detekcji rozmieszczone w całym polu bramki skanują przechodzącą osobę z każdej strony.</li>
                    <li>
                        <b>Obustronna detekcja</b>
                        <br> Unikalna bilateralna technologia charakteryzuje się nadajnikami i odbiornikami po obu stronach urządzenia, aby umożliwić obustronne, całkowite skanowanie w przejściu. Zapewnia także lepszą eliminację szumów, co ułatwia ustawienie bramki. Nie istnieją problemy ze zmianą ustawienia, aby uniknąć zakłóceń pochodzących z innych bramek czy skanerów rentgenowskich.</li>
                    <li>
                        <b>Komfortowa dla operatora</b>
                        <br> Bez użycia komputera użytkownik wybiera m.in. rodzaj alarmu, metodę liczenia osób oraz język interfejsu. System może być uaktualniany, a mimo zaawansowanych funkcji operator nie musi posiadać wykształcenia technicznego. Obsługa jest intuicyjna, a urządzenia mogą znajdować się od siebie w odległości zaledwie 5 cm.</li>
                    <li>
                        <b>Międzynarodowe standardy</b>
                        <br> Produkt spełnia standardy międzynarodowych lotnisk i posiada światowej wagi certyfikaty, takie jak ECAC, CJIAC, Aena, STAC, TSA, DfT.</li>
                </ol>
                <h2>Zabezpieczenia przed nieautoryzowanym dostępem do oprogramowania i wnętrza urządzenia</h2>
                <p>Aby uzyskać dostęp do parametrów bramki Garrett PD 6500i, należy podać klucz zabezpieczający oraz przejść przez dwupoziomowe zabezpieczenie hasłem. Blokadzie przeciwko nieautoryzowanym działaniom podlega także dostęp do kabli, złączy i pozostałej elektroniki.</p>
                <h2>Profesjonalna bramka wykrywania metali spełniane poniższe normy bezpieczeństwa:</h2>
                <ul>
                    <li>Garrett PD 6500i został uznany przez
                        <b>TSA</b> (Transportation Security Administration) za urządzenie spełniające wymogi
                        <b>EMD</b> (Enhanced Metal Detector)</li>
                    <li>Zgodny ze standardem
                        <b>NIJ 0601.02</b> dla bramkowych wykrywaczy metali do detekcji broni i przemytu</li>
                    <li>Spełnia wymagania testu
                        <b>3-Gun FAA</b> (Federal Aviation Administration)</li>
                    <li>Spełnia wymogi bezpieczeństwa elektromagnetycznego
                        <b>EMC</b>
                    </li>
                    <li>Posiada
                        <b>certyfikat CE</b>
                    </li>
                    <li>Zgodny z normami środowiskowymi i międzynarodowymi dyrektywami
                        <b>CSA, TEC, CB</b> oraz
                        <b>ICNIRP</b> (International Commission for Non Ionizing Radiation Protection) „Reference levels for general public exposure”</li>
                    <li>Bezpieczny dla osób posiadających
                        <b>rozruszniki serca</b> i dla
                        <b>kobiet w ciąży</b>
                    </li>
                    <li>
                        <b>Nie powoduje uszkodzeń magnetycznych</b> nośników danych</li>
                </ul>
            </div>
        </section>
    </main>
    <footer id="kontakt" class="site-footer">
        <div class="site-footer__wrapper">
            <div id="map" class="site-footer__map"></div>
            <div class="container">
                <div id="footer-contact-form" class="site-footer__contact">
                    <div class="row">
                        <div class="col-md-6">
                            <div id="contact-form" class="site-footer__form"></div>
                        </div>
                        <div class="col-md-6">
                            <div class="site-footer__address">
                                <picture>
                                    <source srcset="img/spy-shop-logo-footer-mobile.png" media="(max-width: 991px)">
                                    <img class="img-responsive center-block" src="img/spy-shop-logo-footer-desktop.png" alt="Spy Shop - sklep detektywistyczny">
                                </picture>
                                <p>
                                    <strong>Spy Shop - dystrybutor Garrett w Polsce</strong>
                                    <br>Tel.:
                                    <a href="tel:0048519053937">+48 519 053 937</a>
                                    <br>E-mail:
                                    <a href="mailto:kontakt@wykrywacze-garrett.pl">kontakt@wykrywacze-garrett.pl</a>
                                    <br>
                                    <a href="http://www.spyshop.pl/">www.spyshop.pl</a>
                                </p>
                                <button id="btn-show-map" class="button button--primary button--lg site-footer__btn-show-map">
                                    <i class="fa fa-map-marker"></i>
                                    <span class="btn-title">Zobacz mapę</span>
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <nav id="navigation-footer" class="navigation-footer">
            <div class="container">
                <ul class="navigation-footer__list">
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#regulamin" data-scroll="section-another-page">Regulamin</a>
                    </li>
                    <li>
                        <a href="regulamin-i-polityka-prywatnosci.html#polityka-prywatnosci" data-scroll="section-another-page">Polityka prywatności</a>
                    </li>
                </ul>
            </div>
        </nav>
        <div class="container">
            <p class="site-footer__copyright">Copyright &copy;
                <span id="date"></span> Spy Shop &middot; All Rights Reserved</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Latest compiled and minified JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Google reCaptcha -->
    <script src="https://www.google.com/recaptcha/api.js?onload=onloadCallback&render=explicit" async defer></script>
    <!-- Google Maps JavaScript API -->
    <script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA2EoHp2mnClZ9RFV0qokdOwtb1t3Dh3pA&libraries=places&callback=initMap" type="text/javascript"></script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-N74DRQ8');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-N74DRQ8" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>